<!DOCTYPE html>
<html lang="ru">
	<head>
	
		<link rel="stylesheet" href="style.css">
    <meta name="viewport" content="width=device-width">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css"
        integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"
        integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV"
        crossorigin="anonymous"></script>
    
    <script src="script.js" defer></script>
		<title>Site</title>
		
	</head>
	
	<body>
	
	
		<header class="zagol zagol-info bg-info zagol-epand-md ">
			 <div class="head-content  w-100">
				<div class="col-xs-12 col-lg-7 mx-auto pl-0">
					<a href="#home" class="zagol-brand"><img id="logo" src="1.png" alt="logo"/></a>
					<h1 class="pt-4">B_S_B.net</h1>
				</div>
			</div>
		</header>
		
		
		<div class="main  col-xs-12 col-lg-7 mt-3 mb-3 mx-auto px-0 d-flex flex-column">
		
		
			
			<nav class="bg-light text-sm-left text-lg-center px-auto text-color-black">
					<ul class="pl-0">
						 <li class="nav-link"><a class="text-dark font-weight-bold" href="https://www.kubsu.ru/ru/university" title="Университет">Университет</a></li>
						 <li class="nav-link"><a class="text-dark font-weight-bold" href="https://www.kubsu.ru/ru/education" title="Образование">Образование</a></li>
						 <li class="nav-link"><a class="text-dark font-weight-bold" href="https://www.kubsu.ru/ru/science" title="Наука">Наука</a></li>
						 <li class="nav-link"><a class="text-dark font-weight-bold" href="https://www.kubsu.ru/ru/abiturient" title="Абитуриентам">Абитуриентам</a></li>
						 <li class="nav-link"><a class="text-dark font-weight-bold" href="https://www.kubsu.ru/ru/studlife" title="Студентам">Студентам</a></li>
					 </ul>
			</nav>
			
			<div class="Calc bg-light mt-3">

				<div class="pt-2 d-flex flex-column flex-xl-row justify-content-around">
					Цена товара:
					<input name="field1" id="price">
					Количество товара:
					<input name="field2" id="quanity">
					<button id="button1" class=" mt-3 mt-xl-0" onclick="return calc();">OK</button>
				</div>
				<div class="itog d-flex flex-row">
					<div class="pl-2 pb-4">Итого:</div>
					<div id="result" class="pl-4"></div>
					</div>
					
			</div>
			
			<div class="spisok bg-light mt-3 ">
				<div class="col-xs-12">
					<ol>
						<li><a href="http://www.example.com">абсолютную гиперссылку на главную страницу сайта example.com</a></li>
						<li><a href="https://www.example.com">абсолютную на главную сайта example.com в протоколе https</a></li>
						<li><a href="ftp://ftp.microsoft.com/file.txt">ссылку на файл на сервере FTP без авторизации</a></li>
						<li><a href="ftp://login:password@sisadmin.ru/hranilishe/file.txt">ссылку на файл на сервере FTP с авторизацией</a></li>
						<li><a href="https://example.com#top">ссылку на фрагмент страницы некоторого сайта</a></li>
						<li><a href="#top">ссылку на фрагмент текущей страницы</a></li>
						<li><a href="https://example.com/2016/09/url-parameters-js.html?a&b">ссылку с двумя параметрами в URL</a></li>
						<li><a>ссылку без href</a></li>
						<li><a href="">ссылку с пустым href</a></li>
						<li><a href="https://www.example.com" rel="nofollow">ссылку, по которой запрещен переход поисковикам</a></li>
						<li><!--noindex--><a href="https://www.example.com">запрещенную для индексации поисковиками</a><!--/noindex--></li>
						<li><a href="https://www.kubsu.ru/ru/fktip">контекстную в тексте абзаца</a></li>
						<li><a href="https://www.example.com"><img src="122313.png" width="100" height="100" alt="Картинка">ссылку-изображение</a></li>
						<li>
							<img src="Безымя21341234нный.png" width="330" height="167" usemap="#map" alt="Навигация">
							<map name="map">
								<area shape="circle" coords="149,92,73" href="http://example.com/circle" alt="circle">
								<area shape="rect" coords="0,0,330,167" href="http://example.com/rect" alt="rect">
							</map>
						</li>
						<li><a href="about">относительную на страницу в текущем каталоге</a></li>
						<li><a href="/about/file.html">относительную на страницу в каталоге about</a></li>
						<li><a href="../index.html">относительную на страницу в каталоге уровнем выше текущего</a></li>
						<li><a href="../../index.html">относительную на страницу в каталоге двумя уровнями выше</a></li>
						<li><a href="/main">сокращенную на главную</a></li>
						<li><a href="/main/page">сокращенную ссылку на внутреннyю</a></li>
					</ol>
				</div>
			</div>
			
		
			<div class="tabl bg-light mt-3 text-center order-1 order-lg-0">
			<h2> Таблица</h2>
				<table class="mx-auto bg-secondary">
					<tr>
						<th >К 1</th>
						<th>К 2</th>
						<th>К 3</th>
						<th>К 4</th>
					</tr>
					<tr class="nechet bg-primary">
						<td colspan="4">11  +  12  +  13  +  14</td>
					</tr >
					<tr class="chet bg-warning">
					<td>Я 21</td>
					<td>Я 22</td>
					<td>Я 23</td>
					<td>Я 24</td>
					</tr>
					<tr class="nechet bg-primary">
					<td>Я 31</td>
					<td>Я 32</td>
					<td>Я 33</td>
					<td>Я 34</td>
					</tr>
					<tr class="chet bg-warning">
					<td>Я 41</td>
					<td>Я 42</td>
					<td>Я 43</td>
					<td>Я 44</td>
					</tr>
					<tr class="nechet bg-primary">
					<td>Я 51</td>
					<td>Я 52</td>
					<td>Я 53</td>
					<td>Я 54</td>
					</tr>
				</table>
			</div>	
			
			
			<div class="forma bg-light mt-3 ">
				<form action="Senddate" method="GET">
					<ol>
						<li>
							Имя: <input name="field-name-1" value="начальное значение" /><br />
						</li>
						
						<li>
							email: <input name="field-email" value="test@example.com" type="email" /><br />
						</li>
						
						<li>
							Дата рождения: <input name="field-date" value="2019-08-13" type="date" /><br />
						</li>
						
						<li>
							Пол: <input type="radio" checked="checked" name="radio-group-1" value="Значение1" />Мужской
							<input type="radio" name="radio-group-1" value="Значение2" />Женский<br />
						</li>
						
						<li>Количество конечностей:   
							<input type="radio" checked="checked" name="radio-group-2" value="Значение1" />1
							<input type="radio" name="radio-group-2" value="Значение2" />2
							<input type="radio" name="radio-group-2" value="Значение2" />3
							<input type="radio" name="radio-group-2" value="Значение2" />4
							<input type="radio" name="radio-group-2" value="Значение2" />5
						</li>
						
						<li>
						Сверхспособности: 
						<select name="field-name-4[]" multiple="multiple">
							
							<option value="Значение1" selected="selected">бессмертие</option>
							<option value="Значение2" >прохождение сквозь стены</option>
							<option value="Значение3" >левитация</option>
							</select>
						</li>
						
						<li>
							Биография: <br/>
							<textarea name="field-name-2">начальное значение</textarea>
						</li>
						
						<li>
						Чекбокс:<br />
							<input type="checkbox" checked="checked" name="check-1" />с контрактом ознакомлен<br />
						</li>
					</ol>
					
					<input type="submit" value="Отправить" />
					
				</form>
			</div>
			
			
		</div>

		
		<footer class="container-fluid bg-info">
			(С)Глеб Бушеленков
		 </footer>
		 
			
	</body>
</html>